Atomic number: 20
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  Rloc: 0.8
No. of Electrons: 2
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.66973721
  h_ij terms:
  - 1.64501442
  - 1.52349082
  - 0.29599634
  - -0.59004546
  - 0.07221571
  - -0.18646017
- Channel (l): 1
  Rloc: 0.94647402
  h_ij terms:
  - 0.58547893
  - 0.12632878
  - 0.0
  - -0.05338365
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 0.52654998
  h_ij terms:
  - -3.03232095
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 1
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.880370397242643
  Coarse PSP: 1.175231498276652
  Fine: 0.52654998
Source: Goedecker pseudopotential
